<?xml version="1.0" encoding="UTF-8"?>
<esticker>
	<Version number="5.0"></Version>
	<AbroadCard firstBackground="/CardAutomaticDisplay/U1037_15fca8e20883b1db_esticker4.0-4k-BG_part1.png" secondBackground="/CardAutomaticDisplay/U1037_15fca8e942e9bea9_esticker4.0-4k-BG_part2.png" thirdBackground="/CardAutomaticDisplay/U1037_15fca8eff04f2042_esticker4.0-4k-BG_part3.png" topBackground="/CardAutomaticDisplay/U1487_1698f7a1d9906e06_GTV-2021-4KUHD-Title-v1.png" topContent="TCL">
		<function name="4K HDR">
			<picture path="/CardAutomaticDisplay/U1379_16696497cdeb1c77_P725-4K-HDR.jpg" content=""></picture>
		</function>
		<function name="Motion clarity">
			<picture path="/CardAutomaticDisplay/U1379_165fd10070aa0ebb_C725-P1.3-motionclarity-4k-no-text.jpg" content=""></picture>
		</function>
		<function name="Dolby Vision">
			<picture path="/CardAutomaticDisplay/U1379_1669650057c97c53_P725K-DolbyVision.jpg" content=""></picture>
		</function>
		<logo path="/CardAutomaticDisplay/U1379_165fdb630d6a782b_game-master.png"></logo>
		<logo path="/CardAutomaticDisplay/U1379_1657997f66d3fd44_P2-C825-3.png"></logo>
		<logo path="/CardAutomaticDisplay/U1379_165f9b372202b1ab_6.png"></logo>
		<logo path="/CardAutomaticDisplay/U1475_168d3ee82cae3739_Google_TV_WHITE.png"></logo>
		<logo path="/CardAutomaticDisplay/U1379_165799bf2abecb6d_P3-C725-3.png"></logo>
		<logo path="/CardAutomaticDisplay/U1475_16747261518f8122_EUP725PAGEONE.png"></logo>
		<logo path="/CardAutomaticDisplay/U1379_165799b8a56f64c8_P3-C725-1.png"></logo>
		<logo path="/CardAutomaticDisplay/U1499_1650cf8a758f636b_netflix+-510-270.png"></logo>
	</AbroadCard>
</esticker>